• Quote

    Original von Homey[GER]
    das der vali wohl irgendwas da falsch eingechecked hat, ansonsten würde das dingen nicht automatisch ne abhängigkeit zu diesem anderen package bauen, deutet darauf hin das er irgendwo dateien falsch hin kopiert hat oder so.


    K.A., normal is das aufjedenfall nich, andere plugins machen das nich so :)


    Naja Homey, wie schon im irc gesagt: es ist kein Fehler auszumachen. Nichts deutet auf den ersten Blick darauf hin, dass irgendwo irgendwas falsch hin kopiert wurde oder ein Makefile falsche Angaben hat.


    Und wenn Du Dir mal das enigma2-plugins Paket anschaust, ist da auch nix vom Ai.HD drinnen zu sehen.


    Aber Homey, ist ja alles Open Source, alles freie Scripte: Bist ja kein Dummer, wie wärs, Du schaust selber mal, warum das passiert? ;)

    4 8 15 16 23 42

    Edited once, last by Dr.Best ().

  • Müsst doch nich immer so böse sein, ich hab doch auch nur copy&paste gemacht und wollt nur mal drauf hinweisen, weil ganz normal is das halt nicht das ich da dieses komische enigma2-plugin package installieren muss und mir die ganzen abfallprodukte irgendwelcher plugins installiere, die ich eigentlich gar nicht brauch. Hab's natürlich auch so hinbekommen und hab's schon längst installiert! Alles supi!


    Kann ja auch sein das bei DMM was faul ist da ... ist aber trotzdem das einzigste plugin von da wo ich dieses problem bisjetzt hatte, wer da schuld ist weiss ich auch nicht wirklich.


    Sorry, wollte niemanden angreifen oder so ...


    Wollte einfach nur drauf hinweisen das ne falsche abhängigkeit wohl da drinne ist, aber gut ... dann lassen wir's halt so und alle sind happy :-)


    PS: Gefällt mir übrigens das hier. Dachte eigentlich mein Vali-HD Skin findet nie konkurenz und bleibt für immer auf der box, aber das hier ... konkurenz xD

  • AI.HD = valiHD.....


    nur halt die "weiterentwickung"


    ;o)


    gruss axxel

    "i have a dream ... a perfect working box"

  • Bin dabei auch BeyondDreamsHD zu erwecken ;)


    Ich überlege nur ob ich eigene ipk-Packet erstellen soll......
    wegen die schwirigkeiten mit die aotomatoisch erstellte DMM-Packete.

  • Quote

    Original von Homey[GER]
    hmm gut das kann auch sein, aber was will ich mit enigma2-plugins package !?


    In dem package ist nur Müll irgendwie drin. Babelzapper-Configs, movietags datei, ne podcast.xml und ne NetCaster Config !?


    Sowas brauch ich nich :rolleyes:


    das wird auch schon im oe 1.5 als depend gesetzt obwohl da nix wirklich wichtiges drin ist. auf jeden fall ist es an dmm, das mal zu fixxen. wenn du vom feed installierst wird es aber mit installiert und in so fern ist es nicht tragisch. in dem 1.6er bb file steht auch drin, das man irgendwann die depends aus den control files auswerten möchte.


    edit: blödsinn. im oe 1.5 wird natürlich enigma2-skins mit installiert aber das ist genauso überflüssig.

    mfg


    OoZooN


    .................................................................


    :403: Two Beer or not two Beer, that's the Question :408:


    aktuelle Nachrichten rund um OoZooN-Images gibt es auf Twitter

    Edited once, last by OoZooN ().

  • UPDATE:
    Hab das Skin um noch ein Style erweitert:
    BeyondDreams-HD


    Download in den ersten Post.


    in /tmp/ kopieren und mit DreamExplorer installieren.

    44106818

    Edited once, last by vali ().

  • Kommt demnächst in Ai.HD als Auswahl durch Controller. ;)


    Weiss ist ja sehr modern geworden :rolleyes:

    Files

    44106818

    Edited once, last by vali ().

  • :top: :sonne: :top:

    [SIZE=7]Selfsat H50M4
    Ultimo4K /2xTwinS2, VTI, PLi, ATV...
    NAS: Qnap221[/SIZE]

  • Quote

    Original von vali
    Kommt demnächst in Ai.HD als Auswahl durch Controller. ;)


    Weiss ist ja sehr modern geworden :rolleyes:



    Mir gefällt im Moment wieder blau. :)
    (Beyond hat so gaile Farben)

  • Bitte weitermachen :D Das weiße gefällt mir total :)


    Auch der Aufbau der Infobar ist stark, mal was anderes :top:

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul:

  • vali
    mit gefällt es auch nicht schlecht, jedoch ist dmm-style unschlagbar ;)
    ich finde das man in dem hellen den statusbalken nicht gut sieht und rechts weiss man auch nicht genau wo der aufhört :rolleyes:


    hast du die remaining-times schon eingebaut in der movieplayer und dvdplayer-infobar?

  • Quote

    Original von diddsen


    hast du die remaining-times schon eingebaut in der movieplayer und dvdplayer-infobar?


    Ja.
    Ich baue morgen ein Packet.

    Files

    • Unbenannt.jpg

      (109.3 kB, downloaded 1,013 times, last: )

    44106818

    Edited once, last by vali ().

  • Quote

    Original von vali


    Ja.
    Ich baue morgen ein Packet.


    Wird die Zusatzleiste mit der Verschlüsselung dann bei allen Skins gehen die das Ai.HD enthält ?

    DM800HD / DM500, GEMINI - T90
    E|28,2|23,5|19,2|16,0|13,0|9,0|5,0|1,0|4,0|5,0|8,0|12,5|15,0|W

  • Weiss noch nicht.
    Ich bastlle gerade :D
    (ich denke eher nicht, sondern über 2IB, oben)

    44106818

    Edited once, last by vali ().

  • Wer die Veschlüsselung in SIB sehen will, die py-File von ersten post in Converter-Verzeichniss überschreiben.

  • @ Vali


    Thanks a lot Vali for the last


    vhdConvSmartInfo.py


    now i got at i always wanted
    edit is a little and got only the EcmTime
    in the Oled display


    your the BEST


    Regards Bunyip

    DM 8000 SS CC Newnigma2-snapshot-dm8000
    Triax 110 cm on Diseqc H-H Mount

  • That is not true 8o
    You have finally said "thank you".
    Then try this: (replace the converter)
    Is NOT spetial for OLED, but you can put it in the InfobarSummary screen.

    44106818

    Edited 3 times, last by vali ().

  • hi, habe den neusten


    enigma2-plugin-extensions-aihdcontroler_experimental-cvs20100531-r0_dm8000


    installiert und bekomme wenn ich das Addon starte in der Auswahl nur Shadow und DMM Board zur AUswahl. Warum bekomme ich das BeyondDreams-HD nicht angezeigt?


    greetz

  • Ich bin noch bei einchecken (gerade)!


    Du könntest aber das Tarbal als provisorische Lösung von den ersten Post installieren;)